
QGIS Application - Feature request #5897

Allow order alphabetically layers order in a group

2012-06-28 09:00 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 15346

Description

When working with large projects, it would be very handy an option to allow order alphabetically the layers in a group.

History

#1 - 2012-06-29 01:48 AM - Filipe Dias

I agree, it would be very useful. And as far as I remember no other GIS software has this.

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-06-20 09:51 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

As it wasn't included in legend refactoring I don't see having this included anytime soon.
